Subject: Fw: web folders incompatibility?

From: "Henrik Genssen" <[email-masked]>
Date: Mon, 5 Nov 2001 09:35:24 +0100

I never got them working as well...
Nor visualisation of extending props, nor setting of standard props like attribs...

The Webfolder does simply not show them. So if anyone has a working sample 
for a PROPFIND with depth 0 please send it in...

But I even tried this with an IIS and the setting of props was not supported ether...

Henrik

----- Original Message ----- 
From: "Greg Stein" <[email-masked]>
To: <[email-masked]>
Sent: Monday, November 05, 2001 4:52 AM
Subject: web folders incompatibility?

> It seems that I just ran into a problem with Web Folders and wondered if
> anybody else has seen this. Or if my assumptions are mistaken :-)
> 
> I set a property on a file like so:
> 
>     <prop3 xml:lang="de">x</prop3>
> 
> There is no default namespace defined. When I select "Properties" in a Web
> Folder, it pops up an error dialog saying "Unable to display properties."
> 
> I've narrowed it down to exactly this property. Just setting this one single
> property on a file will do it.
> 
> Has anybody else seen this? Or duplicate it?
> 
> The User-Agent is "Microsoft Data Access Internet Publishing Provider DAV 1.1"
> 
> Cheers,
> -g
> 
> -- 
> Greg Stein, http://www.lyra.org/
> 
> 
>